/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.qode-news-single-news-template article .qode-post-text-main {
  font-size: inherit;
  color: inherit;
}
.qode_search_form_3 input[type="text"], .qode_search_form_3 input[type="text"]:focus{
	background-color: black;
	border: 1px dashed #a9a9a9;
	padding: 18px;
	width: 65%;
	font-weight: 200;
	color: #fff;
	text-transform: none;
}
.elementor-heading-title {
  line-height: 1.4em !important;
}
.person .testimonials_c_holder .testimonial_content_inner {
  background: none;
  padding: 1%;
}
div.asl_r .results .item .asl_content h3, div.asl_r .results .item .asl_content h3 a {
	color: #87BD27;
}
div.asl_r .results .item{
	border: none !important;
}
div[id*="ajaxsearchliteres"].wpdreams_asl_results div.resdrg span.highlighted {
  font-weight: inherit;
  color: #fff;
  background-color: #87BD27;
}
.white p {
	color:#fff;
}
#back_to_top > span{
	border: 1px solid #fff;
	border-radius: 50% !important;
}
.tgr-item-image img {
	border-radius: 0 20% 0 0;
}
.tgr-item-image{
	background-color: #87bd27 !important;
}

.tgr-item-title, .tgr-item-subtitle, .tgr-item-desc {
  font-family: 'Open Sans', sans-serif !important;
	letter-spacing: 0px !important;
}
.tgr-item-desc {
	font-style: italic;
	font-size: 2em !important;
}
.tgr-item-desc:before {
	content:open-quote;
}
.parallaxtitle p{
	color: #fff !important;
	font-size: 1.2em !important;
	line-height: 1em !important;
	font-weight: bold !important;
}
.parallaxtitle h2{
	text-transform: uppercase !important;
}
.portfolio_description {
	padding-left: 3% !important;
}
.filter_holder ul li span, .qode-news-filter-item {
  letter-spacing: 0px;
  text-transform: none;
	color: #86bc25 !important;
}
.downloadtitle {
padding-bottom: 21px;
	margin-bottom: 0px !important;
border-bottom: 1px dotted #a9a9a9;
}
.qode-layout2-item .qode-news-item-image-holder {
  padding-right: 0px;
}
.portfolio_main_holder .item_holder.slow_zoom .icons_holder, .qode-news-reactions-holder, .qode-post-info-author {
	display: none !important;
}
.qode-news-filter-item, .filter_holder ul li span, .tgr-filter .tgr-filter-item {
	font-size: 0.56em !important;
	padding: 0 10px !important;
	font-weight: 400;
	letter-spacing: 0.5px;
	padding: 4px 10px !important;
	text-transform: uppercase;
}
.qode-news-active-filter, .qode-news-filter a:hover  {
	font-weight: 700;
}

.tgr-filter .tgr-filter-count {
  display: inline-block;
  margin-left: 5px;
}
#gallery-1 img {
  border: none !important;
}
.elementor-button-icon svg {
  width: 3em;
}
.qode-news-holder .qode-news-image-info-holder-left {
  display: none;
}
.schwarz h2, .schwarz .tgr-item-title, .schwarz p, .schwarz .tgr-item-subtitle {
	color: #fff !important;
}
.content_bottom  img {
  filter: grayscale(100%);
	max-height: 70px;
	max-width: 70px;
}
div.asl_r .results .item .asl_content h3, div.asl_r .results .item .asl_content h3 a {
	color: #000;
}
div[id*="ajaxsearchliteres"].wpdreams_asl_results div.resdrg span.highlighted {
  font-weight: inherit;
  color: #fff;
  background-color: #87BD27;
}
.footer_top p, .footer_top a{
	font-size: 12px !important;
	line-height: 24px !important;
	padding-bottom: 6px;
}
.footer_top .widget_nav_menu ul li{
	padding: 0px;
}
.blockquote-text {
	color: #0076a8;
	font-weight: 300;
	font-style: italic;
}
.elementor-accordion .elementor-accordion-item {
  border-bottom: 1px dashed #a9a9a9 !important;
}
article .qode-portfolio-new-badge {
  position: absolute;
  top: 2%;
  right: 10px;
  width: 50%;
  font-size: 8px;
  background: none;
	color: #fff;
  border-radius: 0%;
  font-weight: 400;
	text-align: right;
	text-shadow: 0px 0px 5px #000;
	line-height: 8px;
}
#ajaxsearchlite1 .probox, div.asl_w .probox {
  height: 3.3em;
}
div.asl_w {
  border: 1px dashed #bbb;
  box-shadow: none;
}
.promagnifier {
	box-shadow: none !important;
}
div.asl_m .probox .proinput input {
  height: 4em;
}
div.asl_w .probox .proloading, div.asl_w .probox .proclose, div.asl_w .probox .promagnifier, div.asl_w .probox .prosettings {
  width: 4em;
	height: 4em;
}
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
font-size: 16px;
	color: #f4f4f4 !important;
	}
div.asl_w, div.asl_m, .probox{
	background: none !important;
}
div.asl_w .probox .promagnifier .innericon svg {
  fill: #86bc25;
}
nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash {
  width: 100%;
}
.schwarz-abstract p{
	color: #fff;
}
.elementor-button:hover{
	text-decoration: none !important;
}
.mobile_menu_button .fa-bars::before {
content: "\22EE";
}
div.asl_m .probox .proclose svg {
	background: none;
}
._df_book {
	background: none !important; 
}
.side_menu_button > a {
	height: auto !important;
}
.slick-dots {
	padding-top: 3% !important;
}
.kompetenzen .slick-slide {
  padding: 0px 15px 0px 15px;
	border-right: 1px dashed #F4F4F4;
}
.premium-person-content .elementor-button {
	background-color: #000;
	border-radius: 0;
}
.premium-person-content .elementor-button:hover {
	background-color: #00000099;
}
.elementor-button-icon {
	margin-right: 14px !important;
}
.gallery-item img {
	filter: grayscale(1);
}
.ansprechpartner .carousel-arrow {
	top: 25% !important;
	font-size: 20px;
}
.df-container > .df-ui-next, .df-container > .df-ui-prev {
	font-size: 20px !important;
}
[class*=" ti-"]::before, [class^="ti-"]::before {
	font-weight: bold !important;
	color: #000 !important;
}
.carousel-arrow:hover {
	text-decoration: none !important;
	color: #87BD27 !important;
}
.newscatlink a {
	width: 100% !important;
	text-align: left; 
}

.qode-post-info-category{
	min-width: 220px !important;
}
.qode-news-holder .qode-post-info-category a {
  display: block;
}
.drop_down .second .inner ul, .drop_down .wide.wide_background .second {
	background-color: #000;
}
.side_menu_button > a {
	color: #fff !important;
}
.header_inner_right .qbutton {
	background: none !important;
}
.admin-bar .qode_search_form_3 {
  padding-top: 0px;
}
.side_menu_button a:hover, .qode_button_widget a:hover {
	color: #87BD27 !important;
}
.qode_search_form_3 {
  background: #000;
}
hr {
  margin: 0;
  background-color: none;
	color: #eee;
	padding-top: 1%;
	padding-bottom: 1%;
	width: 0px;
	border: none;
}
.portfolio_description h4 a{
	font-size: 18px !important;
}
.portfolio_description {
	text-align: left !important;
	padding: 10px 0px 30px 5px !important; 
}
.elementor-tab-title {
	padding-top: 5% !important;
	padding-bottom: 5% !important
}
nav.mobile_menu ul li a {
	text-decoration: none;
}
nav.mobile_menu ul > li.has_sub > span.mobile_arrow i:hover {
	color: #86bc25;
	text-decoration: underline;
}
.mobile_menu_button .qode_icon_font_awesome.fa{
	font-size: 30px !important;
}

.qode-news-filter a:hover {
	text-decoration: none;
}
.filter_outer {
  height: auto;
  margin: 0px;
  text-align: center;
}
.teamheader {
	background-position: center !important;
}
.drop_down .wide .second .inner > ul > li > a:hover {
	text-decoration: none;
	border-bottom: 4px solid #86bc25 !important;
}
.white h4 a{
	color: #fff !important;
}
.white .qode-post-excerpt-holder, .white h2, .white h3, .white h1 {
	color: #fff;
}
.white h3 {
	color: #fff;
}

.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a:hover {

	color: #86bc25 !important;
	text-decoration: none;
	border-bottom: 4px solid;
}
Element {
  color: #87BD27;
}

.testimonials_c_holder .testimonial_content_inner {
	background: none;
	padding: 30px 45px;
}
.subtitle {
		font-size: 0.8em !important;
font-weight: 400 !important;
line-height: 1.6em !important;
letter-spacing: 0px !important;
}
.bigger {
		font-size: 1.8em !important;
font-weight: 400 !important;
line-height: 1.6em !important;
letter-spacing: 0px !important;
}

.portfolio_description h3 a {
	font-size: 18px !important;
}
.projects_holder article .portfolio_description {
	background:none;
}
.testimonials_c_holder .flex-control-nav li a.flex-active {
  background-color: #fff;
}
.elementor-icon-list-item a:hover {
	text-decoration: none;
}

.breadcrumb {
  position: relative;
}
.title_subtitle_holder h1{
	padding-bottom: 1% !important;
}
.single_tags a, .widget .tagcloud a, .widget .wp-block-tag-cloud a {
  letter-spacing: 0px;
	color: #87bd27;
}
.single_tags a:hover, .widget .tagcloud a:hover, .widget .wp-block-tag-cloud a:hover, .qode-news-single-news-template article .qode-post-info-after-title > div a, .breadcrumb a {
  text-decoration: none !important;
	color: #87bd27 !important;
	font-weight: 200 !important;
}
.single_tags:before{
	content:"Zu den Themen:";
}
.qode-news-holder .qode-post-info-category a, .qode-news-holder .qode-post-info-date a i, .dripicons-alarm::before {
  text-decoration: none !important;
}
.qode-news-holder .qode-post-info-category a:hover {
  font-weight: bold !important;
	color: #fff !important;
}
h5 a {
	text-decoration: none;
}
.sidebar .qode-news-filter-item{
	padding-left:0px !important;
}
aside.sidebar .qode-news-layout2-widget > h5 {
  border-bottom: none;
}
.qode-news-single-news-template article .qode-tags-holder a {
  font-size: 0.8em !important;
  text-decoration: none !important;
}
.qode-news-single-news-template article .qode-tags-holder a:hover, .breadcrumb .current, .breadcrumb a:hover {
  font-weight: bold !important;
	color: #303030;
}
.qode-news-single-news-template .qode-blog-single-navigation .qode-blog-single-next .qode-blog-single-nav-label, .qode-news-single-news-template .qode-blog-single-navigation .qode-blog-single-prev .qode-blog-single-nav-label {
  color: #303030;
  font-size: 15px;
  font-weight: 300;
}
.qode-news-single-news-template .qode-blog-single-navigation .qode-blog-single-next:hover, .qode-news-single-news-template .qode-blog-single-navigation .qode-blog-single-prev:hover {
  color: #303030;
  background-color: #fff;
}

.archive .title_holder {
	display: table !important;
}
.testimonials_c_holder .testimonial_content_inner .testimonial_text_inner p:first-child, .testimonials .testimonial_text_inner p {
  font-size: 1.2em !important;
	line-height: 1.6em !important;
  font-family: inherit !important;
  font-style: italic !important;
	letter-spacing: 0.5px !important;
	font-weight: 300 !important;
}
.testimonials_c_holder .testimonial_content_inner .testimonial_text_inner .testimonial_author, .testimonials .testimonial_text_inner p.testimonial_author {
  color: #777 !important;
  font-size: 0.9em !important;
  text-transform: none;
  font-family: "Open Sans";
  font-weight: 300 !important;
  letter-spacing: 3px !important;
}
.zitate-startseite .testimonials_c_holder .testimonial_content_inner .testimonial_text_inner p:first-child {
	color: #fff !important;
}
[data-filter*="artikel"] {
  background: #076a39 !important;
	color: #fff !important;
}
[data-filter*="closings-credentials"] {
  background: #86bc25 !important;
	color: #fff !important;
}
[data-filter*="deloitte-global"] {
  background: #007cb0 !important;
	color: #fff !important;
}
[data-filter*="interna-teamnews"] {
  background: #000 !important;
	color: #fff !important;
}
[data-filter*="rankings-auszeichnungen"] {
  background: #c2d216 !important;
	color: #fff !important;
}
@media (min-width: 768px){
.newscolumns .elementor-column.elementor-col-66, .elementor-column[data-col="66"] {
  width: 75%;
	}

.newscolumns .elementor-column.elementor-col-33, .elementor-column[data-col="33"] {
  width: 20%;
}
}
@media (max-width: 767px){
.person-bio .elementor-column{
  background:black !important;
	background-image: none !important;
	}
	.person-bio .elementor-background-overlay {
		background-color: #000 !important;
		opacity: 1 !important;
	}
}
	.title_holder, .title {
		height: auto !important;
}
.title_holder {
	padding-top: 6% !important;
}
.qode-news-holder .qode-post-info-date a{pointer-events: none; cursor: pointer;
}
.wp-block-file .wp-block-file__button, .wp-block-button .wp-block-button__link {
  float: left;
	color: #c7c7c7;
  background-color: #f6f6f6;
  -webkit-transition: color .2s ease,background-color .2s ease;
  -moz-transition: color .2s ease,background-color .2s ease;
  transition: color .2s ease,background-color .2s ease;
	border:none;
	border-radius: 0px;
	font-family: inherit !important;
	font-weight: 200;
	color: #303030;
  font-size: 15px;
	line-height: 30px;
  font-weight: 300;
	letter-spacing: 0px;
	text-transform: none !important;
	
}
.wp-block-file .wp-block-file__button:before {
	font-family: 'ElegantIcons';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
	font-size: 1.5em;
	content:"\33  ";
	color: #c7c7c7;
}
.wp-block-button .wp-block-button__link:before {
	font-family: 'ElegantIcons';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
	font-size: 1.5em;
	content:"\32  ";
	color: #c7c7c7;
}
.wp-block-file .wp-block-file__button:hover, .wp-block-button .wp-block-button__link:hover {
  color: #303030;
  background-color: #fff;
}
.qode-news-single-news-template article .qode-tags-holder a {
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: .5px;
  border: none;
	background-color: #f6f6f6;
  padding: 6px 20px;
  margin-right: 4px;
  margin-bottom: 4px;
  -webkit-transform: color .3s ease;
  -moz-transform: color .3s ease;
  transform: color .3s ease;
}
.single-post .title_outer {
	display: none;
}
.single-post .content {
	padding-top: 6%;
}
.q_logo {
  padding-top: 65px;
	top: 0px;
  left: 0px;
}
.logo_wrapper .q_logo{
	width:300px;
	overflow: hidden;
}
.geoip-country-AT .logo_wrapper .q_logo {
	width: 600px !important;
		overflow: hidden;
}

@media (max-width: 1000px){
 .logo_wrapper {
    left: 15%;
  }
	
	.q_logo {
  padding-top: 0px;
}
		
	.logo_wrapper .q_logo a {
    left: 0;
		width: 155px !important;
		overflow: hidden;
  }
.geoip-country-AT .logo_wrapper .q_logo a{
	width: 260px !important;

}

}
.projects_holder_outer:not(.masonry_with_space) .projects_holder.portfolio_one_by_one article {
  opacity: 1 !important;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}

input.wpcf7-form-control.wpcf7-submit[disabled] {
  color: #ccc;
  border: none;
  cursor: not-allowed;
	background-color: grey;
}
.wpcf7-form-control.wpcf7-submit {
	margin-top: 3% !important;
	display: block !important;
}
input.wpcf7-form-control  {
	font-family: inherit !important;
}
.wpcf7-form div {
	padding: 3% 0px;
}
@media (max-width: 767px){
	.person-bio .elementor-background-overlay {
		background-color: #000 !important;
		opacity: 1 !important;
	}
	.parallaxtitle p {
  font-size: 0.7em !important;
  line-height: 1.2em !important;
}
}
.parallaxtitle p:after {
	content:".";
	color: #86bc25;
}
section.parallax_section_holder {
  background-size: cover;
}
.drop_down .wide .second ul li{
	border-left: 1px dashed #555;
}
.keinlink {
	 pointer-events: none;
        cursor: default;
        text-decoration: none;
        color: #000;
}
.zitate-startseite .parallax_section_holder {
	background-position: 10% !important;
}
.drop_down .wide .second ul li {
  float: left;
  width: 100%;
}
.drop_down .wide .second ul li a:hover{
 text-decoration: underline;
}
.lawfinderjobs {
	left: -40px;
	top: -40px;
}
.kontakttoggle .qode-tab-title-icon {
	display: none !important;
}
.kontakttoggle .qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner, .kontakttoggle ul li {
  padding: 5px 0px 0px 15px;
	font-size: 0.8em;
	line-height: 1.2em;
}
.kontakttoggle .qode-accordion-holder .qode-title-holder .qode-tab-title{
	height: auto;
}
.elementor-button span {
  text-align: left;
}
.page p a, .wpcf7-list-item-label a {
	text-decoration:underline;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea{
	background: none;
	border-bottom: 1px dashed #D4D4D4;
	padding:15px 0px 5px 0px;
	color: #000000;
  font-size: 18px;
  line-height: 32px;
  font-weight: 200;
  margin-top: 9px;
  margin-bottom: 9px;
	font-family: inherit;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	border-left: 1px dashed #D4D4D4;
	padding: 15px 0px 5px 15px;
}
.qodef-highlight-text {
  padding: 5px !important;
}
.portfolio_main_holder .item_holder {
  margin: 1px;
}
.input.wpcf7-form-control {
  background: #87BD27
}
.projects_holder_outer .filter_holder ul li span {
	background-color: #86bc25;
	color: #fff !important;
	margin: 5px;
}
.projects_holder_outer .filter_holder ul li.active span, .projects_holder_outer .filter_holder ul li:hover span{
		background:none;
	color: #86bc25 !important;
	
}
.blog_holder .post_text_inner {
	font-size: 18px;
	letter-spacing: 0px !important;
	
}
.wpcf7 form.sent .wpcf7-response-output, div.wpcf7-response-output.wpcf7-mail-sent-ok {
  background-color: #87BD27;
}
.office .projects_holder.hideItems > .mix, .support .projects_holder.hideItems > .mix{
	display: inline-block !important;
}
.elementor-accordion .elementor-tab-content ul li, .qode-news-single-news-template article .qode-post-text-main ul li, .qode-accordion-content-inner ul li {
	list-style-position: outside;
	margin-left: 16px;
	padding-bottom: 5px;
}
.title_subtitle_holder h1{
	font-size: 2em !important;
}
.support .portfolio_link_class, .portfolio_category_217 .portfolio_link_class {
	pointer-events: none;
  cursor: default;
  text-decoration: none;
}

.open_sub .sub_menu {
	display: block !important;
}

.wpml-ls-legacy-list-horizontal {
	
}

